Isi

# Fungsi IsDate

Menguji apakah ekspresi numerik atau string dapat dikonversi ke variabel Tanggal.

## Sintaksis:

    Fix (Ekspresi)

## Nilai hasil:

Boolean

## Parameter:

Ekspresi: Ekspresi numerik atau string apa saja yang ingin Anda uji. Jika ekspresi dapat dikonversi ke tanggal, fungsi mengembalikan True, jika tidak fungsi mengembalikan False.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsDate
    Dim sDateVar As String
        sDateVar = "1997-12-12"
        Print IsDate(sDateVar) ' True
        sDateVar = "12121997"
        Print IsDate(sDateVar) ' False
    End Sub

Mohon dukung kami!